<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="src/style.css">
  </head>
  <body>
    <h1 id="header"></h1>
    <button id="changeBackgroundBtn">Change background</button>
    <button id="changeGreetingBtn">Change greeting</button>
    <script src="src/script_14_web_app_2.js"></script>
  </body>
</html> 